body {
background-image: url(../../bg.png);
font-family: Calibri; 
color: white; 
cursor: default;
}
div.center {
left: 50%; 
top: 50%; 
position: absolute;
}
h2 {
font-size: 24px; 
font-weight: bold; 
color: #FF0000; 
word-spacing: 2px; 
letter-spacing: 1px; 
text-align: center; 
margin-bottom: 0px; 
border-bottom: 2px dashed #FF0000; 
cursor: default;
}
h3{
font-size: 18px; 
font-weight: bold; 
color: #FF0000; 
text-align: left; 
margin-bottom: 0px;
}
h4{
font-weight: bold; 
color: #FF0000; 
margin-bottom: 0px;
}
tbody.tbody_1 {
cursor: default; 
color: white; 
text-align: left;
font-size: 24px;
}